Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#2 Dependency problem, Ubuntu 10.10

closed-fixed
Robbie Smith
None
5
2011-05-22
2010-12-20
Nick McGill
No

Dependency is not satisfiable: python-gnome2-desktop (>= 2.16)

In Ubuntu 10.10 this package appears to have been renamed python-gnomedesktop.

Discussion

  • Robbie Smith
    Robbie Smith
    2010-12-20

    I have created a new debian 0.31beta that seems to work for Ubuntu 10.10.

     
  • Robbie Smith
    Robbie Smith
    2010-12-20

    • assigned_to: nobody --> robbiecsmith
    • status: open --> pending-works-for-me
     
  • Nick McGill
    Nick McGill
    2010-12-20

    Quick work, and it does fix that problem, but (and I'm assuming that it's a quirk with ubuntu software centre) although it installs, it does not show up as having been installed, nor does it show up in synaptic. Bring back gdebi!

     
  • Robbie Smith
    Robbie Smith
    2010-12-21

    • status: pending-works-for-me --> open-later
     
  • Robbie Smith
    Robbie Smith
    2011-05-22

    • status: open-later --> closed-fixed